No systemd-shim package in yakkety

Bug #1606287 reported by elhoir on 2016-07-25
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
systemd-shim (Ubuntu)
Undecided
Unassigned

Bug Description

since there is no systemd-shim package in yakkety yet, upgrade fails.
However, system runs flawlessly, it just seems to block upgrades.

JPG with the error is attached

elhoir (jfarroyo82) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers